# Generated by Django 2.2.11 on 2020-03-28 19:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('logistica', '0029_auto_20200328_1705'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='shipping',
            name='cancelled',
        ),
        migrations.AlterField(
            model_name='shipping',
            name='status',
            field=models.IntegerField(choices=[(0, 'Esperando'), (1, 'Enviado'), (2, 'Recibido'), (3, 'Programado'), (4, 'Cancelado')], default=0, help_text='Estado del envío. Si se marca como cancelado, el stock disponible del inventario será restaurado.', verbose_name='Estado'),
        ),
    ]
